loadFile {iSPlot} | R Documentation

## Loads a data set stored in a file

### Description

The loadFile function will provide the same functionality as choosing the Open File menu item from the File menu on the control window.

### Usage

    loadFile(filePath)

### Arguments

`filePath` | the path of the file to load

### Author(s)

Elizabeth Whalen

### See Also

`loadData`

### Examples

      if (interactive())
      {
        # now load a data set stored in a file using something like:
        # loadFile("~/test.Rdata")
      }

[Package iSPlot version 1.12.0 Index]